@charset "utf-8";
/* CSS Document */

/* Global Styling */
*
{
margin: 0;
padding: 0;
}

body
{
background: #222419 url(images/background-img.png) repeat-x top;
font-family: "Lucida Sans Unicode", Tahoma, sans-serif;
font-size: 14px;
color: #e9efa5;
}

h1, h2, h5
{
font-family: "Lucida Bright", "Times New Roman", serif;
font-weight: normal;
margin: 4px 0;
color: #869c24;
}

h1
{
font-size: 24px;
}

h2
{
font-size: 20px;
margin-bottom: 10px;
padding-bottom:2px;
border-bottom: 2px solid #454c23;
font-variant: small-caps;
}

h6
{
font-size: 14px;
font-weight: normal;
margin: 4px 0;
color: #869c24;
}

.right
{
text-align: right;
}

h4
{
margin: 4px;
}

h5
{
margin-left: 4px;
font-size: 14px;
}

p
{
margin: 2px;
word-spacing: 2px;
}

a
{
text-decoration: underline;
color: #869c24;
}

a:focus
{
outline: none;
}

ul
{
margin: 6px 0 6px 20px;
}

#wrapper
{
margin: 0 auto;
padding: 0;
width: 990px;
overflow: hidden;
}

#inner-left
{
width: 630px;
float:left;
}

#inner-right
{
width: 300px;
float: right;
}

/* Header Styling */
#header
{
height: 100px;
}

#logo
{
background: #e9efa5 url(images/logo.jpg) bottom left no-repeat;
margin-top: 20px;
width: 288px;
height: 55px;
float:left;
}

/* Navigation Menu Styling */
#navigation
{
margin-top: 40px;
width: 600px;
float: right;
font-family: "Lucida Bright", "Times New Roman", serif;
font-size: 18px;
font-weight: bold;
}

#menu
{
padding:0;
margin:0;
display:inline;
float: right;
margin-right: 30px;
}

#menu li
{
padding: 4px 0 2px 20px;
margin:0 5px 0 0;
display:inline;
float:left;
list-style: none;
}

#menu a
{
text-decoration: none;
color: #869c24;
padding-bottom: 2px;
line-height: 24px;
}

#menu a:hover
{
color: #222419;
border-bottom: #222419 solid 2px;
}

#menu a.current
{
color: #222419;
border-bottom: #222419 solid 2px;
}

#landing-intro
{
background: #222419 url(images/ruby-image.jpg) left bottom no-repeat;
height: 190px;
padding-left: 280px;
padding-top: 20px;
}

#landing-intro p
{
font-family: "Times New Roman", Times, serif;
font-style: italic;
font-size: 18px;
line-height: 20px;
}

.read-more
{
font-family: "Times New Roman", Times, serif;
float: right;
font-size: 16px;
font-style: italic;
margin-right: 20px;
}

/* Recent Items Container */
.recent-container
{
width: 294px;
float: left;
margin: 4px 8px 4px 20px;
}

.recent-container img, .work-container img, .team-member img
{
border: 6px solid #454c23;
}

.recent-container a
{
text-decoration: none;
}

.recent-container a:hover
{
text-decoration: underline;
}

.recent-container .site-link
{
margin-left: 4px;
}

#services-overview
{
width: 300px;
float: left;
margin: 20px 10px 4px 4px;
padding: 0 6px 0 0;
}

#our-clients
{
width: 300px;
float: left;
margin: 20px 10px 4px 20px;
padding: 0 6px;
}

#latest-news
{
width: 300px;
float: right;
margin: 20px 0px 4px 10px;
padding: 0 0 0 6px;
}

.testimonials
{
width: 300px;
float: right;
margin: 4px 0px 4px 0px;
}

#latest-news p, #testimonials p
{
font-size: 12px;
word-spacing: 1px;
}

#services-overview ul li, #our-clients ul li
{
list-style-image: url(images/bullet.jpg);
line-height: 24px;
margin-left: 2px;
font-size: 16px;
padding-left: 2px;
}

.testimonial
{
clear: both;
}


/* Portfolio Item Styling */
.work-container, .team-member
{
clear: both;
padding: 10px 0;
}

.work-details
{
width: 340px;
float: right;
margin: 6px 0;
}

.work-image
{
float: left;
width: 270px;
margin: 4px 0;
}

.work-container img
{
margin-top: 10px;
}

.work-container p
{
margin-top: 6px;
}

.work-container h4
{
margin-left: 0px;
}

/* Team Member Div Styling */
.team-member .member-image
{
width: 130px;
float: left;
}

.team-member .member-details
{
width: 480px;
float: right;
}

.team-member .member-details h4
{
font-family: "Lucida Bright", "Times New Roman", serif;
margin: 4px 0;
color: #869c24;
font-weight: normal;
}

#about-us p
{
margin-top: 8px;
}

/* Contact Form Styling */
#contact-form
{
margin-top: 20px;
}

label{
float: left;
width: 120px;
font-weight: bold;
color: #869c24;
}

input, textarea{
width: 200px;
margin-bottom: 5px;
border: 1px solid #454c23;
background-color: #e9efa5;
height: 24px;
padding-top: 4px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton
{
text-align: center;
background: url(images/submit-btn.jpg) no-repeat center;
border: none;
margin-top: 4px;
margin-left: 284px;
width: 87px;
height: 27px;
cursor: pointer;
text-indent: -9000px;
}

#footer
{
clear: both;
background: url(images/footer-image.jpg) top center no-repeat;
height: 130px;
position: relative;
top: 10px;
margin-bottom: 10px;
}

#footer p
{
float: right;
text-align: right;
margin-top: 70px
}
